[ABD] Advanced Polls 1.2

Any abandoned Extensions will be moved to this forum.

WARNING: Extensions in this forum are not currently being supported or maintained by the original Extension author. Proceed at your own risk.
Forum rules
IMPORTANT: Extension Development Forum rules

WARNING: Extensions in this forum are not currently being supported nor updated by the original Extension author. Proceed at your own risk.
Locked
PELP
Registered User
Posts: 58
Joined: Sun Nov 22, 2015 4:14 pm
Name: Poul Erik Lind Pedersen

Re: [BETA] Advanced Polls 1.2

Post by PELP » Thu Mar 10, 2016 8:36 am

Great extension. However, I have a problem that is described below. I don´t really think it is an extension issue, but more a general issue, but I have been asked to post it here if I want an answer. So The following is a copy of a subject I posted on the general phpbb support forum.

I have a live board ver. 3.1.6 here: www.fritforum.dfac.dk Host: Unoeuro.com
And a testboard ver. 3.1.6 here: www.pelp.dk/phpbb Host: One.com

On the testboard I have installed Wolfblvts Advanced Polls 1.1.0-b1. I have made Danish language files and everything works fine on the test board. I then installed it on the live board, activated it but did not use it. Afterwards I made new, minor changes to the testboards language file. It works fine.

Now I went to use it on the live board, but I had forgotten that I had not copied the files with the minor changes to the live board. I did this, but I cannot get the changes to work on the live board even though the files on both systems are identical. The live board still shows the extention before the minor changes.

I have purged the cache, I have activated "Recompile stale style components" in ACP, I have reset my browser, I have tried multiple other browsers and I have been told that other users also see the "old" version of the language file. I have deactivated and reactivated the extension. What else can I do?

And I have checked that the files are correct. I have opened them directly in the hosts control panel to check the wording.


Hope you can help me as I am stuck on this issue.

PELP
Registered User
Posts: 58
Joined: Sun Nov 22, 2015 4:14 pm
Name: Poul Erik Lind Pedersen

Re: [BETA] Advanced Polls 1.2

Post by PELP » Wed Apr 20, 2016 4:13 pm

I am testing Advanced Polls 1.2.1-b1 on our testsite. We use version 1.1 on our live site www.fritforum.dfac.dk.
I have two (maybe three) issues.

1. Regardless of the settings in "Activate hide votes" and "Activate show voters", both the votes and the voters are shown immediately after voting. Duration is set to two days - which brings e to next issue.

2. Regardless of the settings in "Activate poll end" there is only the option of choosing a set duration in days. There is no option of inputting date/time.

When I updated, I deactivated the extention, deleted data, closed browser and renamed the Wolfblvts folder to Wolfblvts_old - in that order. Then I copied the new files to an new Wolfblvts folder and activated it in ACP. We use PHP version 3.1.6

User avatar
javiexin
Code Contributor
Posts: 1157
Joined: Wed Oct 12, 2011 11:46 pm
Location: Madrid, Spain
Name: Javier
Contact:

Re: [BETA] Advanced Polls 1.2

Post by javiexin » Wed Apr 20, 2016 4:54 pm

It seems you have taken the right steps. Unfortunately I cannot test it myself as I am "out of order". Sorry I cannot help.

-javiexin

Froce
Registered User
Posts: 2
Joined: Sun Apr 24, 2016 12:46 pm

Re: [BETA] Advanced Polls 1.2

Post by Froce » Sun Apr 24, 2016 12:54 pm

PELP wrote:I am testing Advanced Polls 1.2.1-b1 on our testsite. We use version 1.1 on our live site http://www.fritforum.dfac.dk.
I have two (maybe three) issues.

1. Regardless of the settings in "Activate hide votes" and "Activate show voters", both the votes and the voters are shown immediately after voting. Duration is set to two days - which brings e to next issue.

2. Regardless of the settings in "Activate poll end" there is only the option of choosing a set duration in days. There is no option of inputting date/time.

When I updated, I deactivated the extention, deleted data, closed browser and renamed the Wolfblvts folder to Wolfblvts_old - in that order. Then I copied the new files to an new Wolfblvts folder and activated it in ACP. We use PHP version 3.1.6
Hello.

I have the same problems in my forum.

I've tried to check the permissions but all is right.

Where can i find the 1.1 version of this mod, please ?

Thanks for your help and sorry if my english is not very well.

PELP
Registered User
Posts: 58
Joined: Sun Nov 22, 2015 4:14 pm
Name: Poul Erik Lind Pedersen

Re: [BETA] Advanced Polls 1.2

Post by PELP » Mon Apr 25, 2016 9:50 am

Hello Froce,

Nice to hear it´s not just me, but that doesn´t solve the problem. But until there is a solution, version 1.1 works fine. You kan download it here: viewtopic.php?f=456&t=2284596

Froce
Registered User
Posts: 2
Joined: Sun Apr 24, 2016 12:46 pm

Re: [BETA] Advanced Polls 1.2

Post by Froce » Mon Apr 25, 2016 8:04 pm

Hi PELP !

Thank you very much for the link of the old version. ;)

No bugs anymore.

So, now, we just have to wait for a fix. :)

HKpKsON
Registered User
Posts: 2
Joined: Thu Oct 15, 2015 2:08 pm

Re: [BETA] Advanced Polls 1.2

Post by HKpKsON » Fri Apr 29, 2016 5:10 pm


saint0wen
Registered User
Posts: 10
Joined: Sun Feb 14, 2016 6:18 am

Re: [BETA] Advanced Polls 1.2

Post by saint0wen » Sun Jun 19, 2016 2:30 am

Total n00b question here.. I want to install this so that the results of a timed poll won't show until the poll expires and I'm looking at the disclaimers about how the extension will not work with certain language packs. Is that only if trying to 'create' a poll with some of these features? Like, if I create a poll in my default English setting, are my Finnish and German users going to have a problem voting in the poll?

Clemse
Registered User
Posts: 10
Joined: Mon Jun 27, 2016 1:48 pm

Re: [BETA] Advanced Polls 1.2

Post by Clemse » Mon Jun 27, 2016 2:03 pm

Sorry, couldn't find a solution on my own...

- upgraded to phpBB 3.1.9
- installed newest subsilver2 3.1.x style
- installed Advanced Polls 1.2
--> works fine
--> except of unfinished (ger) language AND necessary not-yet-available subsilver2 support
- therefore installed Advanced Polls 1.1 (closed thread, otherwise would have posted there)

--> Problem: voters are just not shown in the polls !
Any suggestions?
There is a lot of talk about permissions, who may be allowed to see who voted. In fact have no idea where this could be configured?
But for beeing clear: even as an admin I cannot see any voters listed!

Thanks for any hints!

PELP
Registered User
Posts: 58
Joined: Sun Nov 22, 2015 4:14 pm
Name: Poul Erik Lind Pedersen

Re: [BETA] Advanced Polls 1.2

Post by PELP » Mon Jun 27, 2016 2:38 pm

Clemse wrote:There is a lot of talk about permissions, who may be allowed to see who voted. In fact have no idea where this could be configured?
But for beeing clear: even as an admin I cannot see any voters listed!

Thanks for any hints!
You set the permissions in Group Permissions/Advanced permissions/Miscellaneous

Clemse
Registered User
Posts: 10
Joined: Mon Jun 27, 2016 1:48 pm

Re: [BETA] Advanced Polls 1.2

Post by Clemse » Mon Jun 27, 2016 4:10 pm

Cannot find it :-/ ... so I'm at my admin panel, there I go to the class 'Permissions' (Berechtigungen), there I click on the leftsided bar on 'group permissions' (Gruppenrechte) under 'general permissions' (Allgemeine Berechtigungen)...
well, then there appears only a Dropdown list where I can choose on of my user groups (Admin...Guest...RegisteredUser)

So I've the feeling you mean something else (some other path) :?

PELP
Registered User
Posts: 58
Joined: Sun Nov 22, 2015 4:14 pm
Name: Poul Erik Lind Pedersen

Re: [BETA] Advanced Polls 1.2

Post by PELP » Tue Jun 28, 2016 6:35 am

Clemse wrote:Cannot find it :-/ ... so I'm at my admin panel, there I go to the class 'Permissions' (Berechtigungen), there I click on the leftsided bar on 'group permissions' (Gruppenrechte) under 'general permissions' (Allgemeine Berechtigungen)...
well, then there appears only a Dropdown list where I can choose on of my user groups (Admin...Guest...RegisteredUser)

So I've the feeling you mean something else (some other path) :?
You are on the right track. Choose the group you want, and then on the right hand side, choose "Advanced permissions". Then choose the tab "Mischelaneous" (I think - it´s a direct translation from Danish. In Danish it is "Diverse".)

Clemse
Registered User
Posts: 10
Joined: Mon Jun 27, 2016 1:48 pm

Re: [BETA] Advanced Polls 1.2

Post by Clemse » Tue Jun 28, 2016 10:25 am

thx, found it! however no stuff listed, which has to do with the extension...

  • Kann Online-Status ausblenden
  • Kann Wartezeiten übergehen
  • Kann die Suchfunktion benutzen
  • Kann E-Mails versenden
  • Kann Instant Messages versenden
  • Kann auch unsichtbare Benutzer online sehen
[/i][/size]
same list for Advanced Polls v1.2.1 or 1.1.0 installed/activated
how does your list look like?

PELP
Registered User
Posts: 58
Joined: Sun Nov 22, 2015 4:14 pm
Name: Poul Erik Lind Pedersen

Re: [BETA] Advanced Polls 1.2

Post by PELP » Tue Jun 28, 2016 12:34 pm

That was strange. If Advanced Polls is installed and activated there should be a line more under that tab.
Mine looks like this:


Kan skjule onlinestatus
Kan ignorere floodbegrænsning
Kan søge i alle fora
Hvis aktiveret kan afgivne stemmer ses. (If activated, votes can be seen)
Kan sende emails
Kan sende beskeder ved hjælp af messengere
Kan se brugere med skjult onlinestatus

Try deleting and reinstalling Advanced Polls.

Clemse
Registered User
Posts: 10
Joined: Mon Jun 27, 2016 1:48 pm

Re: [BETA] Advanced Polls 1.2

Post by Clemse » Wed Jul 20, 2016 7:01 pm

Tried without success! Deleted all the 'work data' (Arbeitsdaten) and even deleted all Board cookies... still the same: only the six entries for user rights :(

any more ideas?
(do you also have phpBB v3.1.9 and Advanced Polls 1.2.1 installed?)

Locked

Return to “Abandoned Extensions”